package cn.exploring.engine.server.db.domain.vo;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;

import java.util.List;

public class StudentInfoExcelImportVo {

    @ExcelProperty("学号")
    private String studentUid;

    @ExcelProperty("姓名")
    private String name;

    @ExcelIgnore
    private Integer rowNumber;

    public String getStudentUid() {
        return studentUid;
    }

    public void setStudentUid(String studentUid) {
        this.studentUid = studentUid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getRowNumber() {
        return rowNumber;
    }

    public void setRowNumber(Integer rowNumber) {
        this.rowNumber = rowNumber;
    }
}
